<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	
	<xsd:annotation>
		<xsd:appinfo>
			<Code xmlns="http://weblogs.asp.net/cazzu">			
				<Extension Type="EMA.XsdGenerator.Extensions.RemoveDummyFieldsExtension, EMA.XsdGenerator" />
				<Extension Type="EMA.XsdGenerator.Extensions.FixTypesAttributesExtension, EMA.XsdGenerator" />
				<Extension Type="EMA.XsdGenerator.Extensions.ChangeClassesNamesConventionExtension, EMA.XsdGenerator" />
				<Extension Type="EMA.XsdGenerator.Extensions.RemoveCommonFieldsFromTransacationToBaseExtension, EMA.XsdGenerator" />
				<Extension Type="EMA.XsdGenerator.Extensions.FieldsToPropertiesExtension, EMA.XsdGenerator" />
				<Extension Type="EMA.XsdGenerator.Extensions.AddConstructorExtension, EMA.XsdGenerator" />
				<Extension Type="EMA.XsdGenerator.Extensions.MoveActionAndGetToInnerClassExtension, EMA.XsdGenerator" />
				<Extension Type="EMA.XsdGenerator.Extensions.AddEventsForDataBindingSupportExtension, EMA.XsdGenerator" />
				<Extension Type="EMA.XsdGenerator.Extensions.FixSpecifyForBooleansExtension, EMA.XsdGenerator" />
				<Extension Type="EMA.XsdGenerator.Extensions.AddingUsingReferencesExtension, EMA.XsdGenerator" />
				<Extension Type="EMA.XsdGenerator.Extensions.EqualOperatorExtension, EMA.XsdGenerator" />
				<Extension Type="EMA.XsdGenerator.Extensions.DateTimeExtension, EMA.XsdGenerator" />
			</Code>
		</xsd:appinfo>
	</xsd:annotation>

</xsd:schema>